<VirtualHost *:80>
  ServerName  {{hostvars[inventory_hostname].group_names[0]}}
  ServerAlias  {{web_alias}}
  DocumentRoot /var/www/html/{{hostvars[inventory_hostname].group_names[0]}}
  CustomLog /var/log/httpd/access_{{hostvars[inventory_hostname].group_names[0]}}_log combined
  ErrorLog /var/log/httpd/error_{{hostvars[inventory_hostname].group_names[0]}}_log
</VirtualHost>